core.register_node('ls_player:bones', {
   description = 'Bones',
   drawtype = 'mesh',
   mesh = 'ls_player_bones.obj',
   tiles = {'ls_player_bones.png'},
   groups = {breakable=2},
   on_punch = function(pos, node, player)
      local inv = core.get_meta(pos):get_inventory()
      for i = 1, inv:get_size('main') do
         local stk = inv:get_stack('main', i)
         ls_core.add_inv(player, stk)
      end
      core.remove_node(pos)
   end,
})
